
QGIS Application - Feature request #9472

Join adjacent lines

2014-01-31 06:43 AM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18064

Description

This feature is present in the Sextante version used by gvSIG and it was important to include it in Processing, since there is no alternative

tool.

Join adjacent lines

Parameters

 - Input layer[Vector layer - Line]: 

 - Tolerance[Numerical value]: 

Outputs

 - Result[Vector layer - Line]: 

Command line

Usage: runalg( "joinadjacentlines",

                LAYER[Vector Layer],

                TOLERANCE[Numerical Value],

                RESULT[output vector layer]

);

History

#1 - 2014-10-04 11:59 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (75)

#2 - 2014-10-04 11:59 AM - Giovanni Manghi

- Category set to 126

#3 - 2015-04-10 08:08 AM - Paolo Cavallini

- Category changed from 126 to 94

#4 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#5 - 2016-08-05 05:13 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Should be fixed in master (Merge Lines alg by Nyall Dawson)
